@charset "utf-8";

.tn3-gallery {
    position: relative;
    width: 980px;
    height: 431px;
    line-height: normal;
	margin:10px 0 0 0
}
.tn3-image {
    position: relative;
    width: 980px;
	height:431px;
	list-style:none;
    
}



.tn3-next {
    position: absolute;
    background-image: url('/skins/tn3/tn3.png');
    background-position:  -39px -2px;
    width: 30px;
    height: 31px;
    right: 6px;
    cursor: pointer;
}
.tn3-next:hover {
    background-position: -39px -39px;
}
.tn3-prev {
    position: absolute;
    background-image: url('/skins/tn3/tn3.png');
    background-position: -4px -2px;
    width: 30px;
    height: 31px;
    left: 6px;
    cursor: pointer;
}
.tn3-prev:hover {
    background-position: -4px -39px;
}


.tn3-fullscreen {
    position: absolute;
    background-image: url('/skins/tn3/tn3.png');
    background-position: -203px -5px;
    bottom: 30px;
    right: 11px;
    width: 25px;
    height: 25px;
    cursor: pointer;
}
.tn3-fullscreen:hover {
    background-position: -203px -42px;
}




